<label for="directory_uploads" class="directory-uploads__checkbox">
    <input type="checkbox" id="directory_uploads" name="directory_uploads" value="1" {{ checked }} />
    {{ label }}
</label>
<p class="directory-uploads__help"><em>For example, when you upload a file with the name "my-awesome-picture.jpg", it would be uploaded to the "my-awesome-picture" folder</em>.